# Function getTransferNativeAccounts

- getTransferNativeAccounts(tokenBridgeProgramId, wormholeProgramId, payer, message, from, mint): TransferNativeAccounts

- #### Parameters

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### message: PublicKeyInitData

  - ##### from: PublicKeyInitData

  - ##### mint: PublicKeyInitData

  #### Returns TransferNativeAccounts

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/transferNative.ts:79

Generated using TypeDoc